# std::_Mu< _Arg, false, true >::result< _CVMu(_CVArg, _Tuple)> Class Template Reference

List of all members.

## Detailed Description

### template<typename _Arg>
template<typename _CVMu, typename _CVArg, typename _Tuple>
class std::_Mu< _Arg, false, true >::result< _CVMu(_CVArg, _Tuple)>

Definition at line 1030 of file tr1_impl/functional.

## Public Types

- typedef add_lvalue_reference<
  __base_type >::type type

The documentation for this class was generated from the following file:

- tr1_impl/functional